<div class="icons">
    <i class="glyphicon glyphicon-trash delete"></i>
    <i class="glyphicon glyphicon-edit edit"></i>
</div>

<%if(type != 3){%>
<%if(photos.length){%>
<div class="col-md-10 item-content-view">
    <h4 class="list-group-item-heading"><%=title%></h4>
    <p class="list-group-item-text shortDesc"><%=shortDesc%></p>
    <span class="date">  <%=_.getPersioanDate(creationDate)%> </span>
    <hr/>
    <p class="list-group-item-text longDesc"><%=longDesc%></p>
</div>
<div class="col-md-2 item-content-view">
    <img src="<%=photos[0].location%>"/>
</div>
<%}else{%>
<div class="col-md-12 item-content-view">
    <h4 class="list-group-item-heading"><%=title%></h4>
    <p class="list-group-item-text shortDesc"><%=shortDesc%></p>
    <span class="date">  <%=_.getPersioanDate(creationDate)%> </span>
    <hr/>
    <p class="list-group-item-text longDesc"><%=longDesc%></p>
</div>
<%}%>

<%}else{%>

<h4 class="list-group-item-heading"><%=title%></h4>
<p class="list-group-item-text shortDesc"><%=shortDesc%></p>
<span class="date">  <%=_.getPersioanDate(creationDate)%> </span>
<hr/>
<%if(photos.length){%>
<div id="<%=id%>" class="carousel slide" data-ride="carousel">
    <!-- Indicators -->
    <%if(photos.length > 1){%>
    <ol class="carousel-indicators">
        <%_.each(photos, function(photo, index){%>
        <li data-target="#<%=id%>" data-slide-to="<%=index%>" class="<%=(index == 0) ? 'active' : ''%>"></li>
        <%})%>
    </ol>
    <%}%>
    <!-- Wrapper for slides -->

    <div class="carousel-inner">
        <%_.each(photos, function(photo, index){%>
        <div class="item  <%=(index == 0) ? 'active' : ''%>">
            <div class="img" style="background-image: url('<%=photo.location%>')"></div>
            <div class="carousel-caption"></div>
        </div>
        <%})%>
    </div>

    <!-- Controls -->
    <%if(photos.length > 1){%>
    <a class="left carousel-control" href="#<%=id%>" role="button" data-slide="prev">
        <span class="glyphicon glyphicon-chevron-left"></span>
    </a>
    <a class="right carousel-control" href="#<%=id%>" role="button" data-slide="next">
        <span class="glyphicon glyphicon-chevron-right"></span>
    </a>
    <%}%>
</div>
<%}%>
<%}%>

<i class="glyphicon glyphicon-eye-open"></i>